### Method

# Gtk Inscription get_text

since: 4.8

#### Declaration [src]

    const char*
    gtk_inscription_get_text (
      GtkInscription* self
    )

#### Description [src]

Gets the text that is displayed.

Available since: 4.8

Gets property | `Gtk.Inscription:text`

#### Return value

Type: `const char*`

The displayed text.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.